Subject: [Class of 2014] 18.03 by Christopher Kelly

From: Anika Gupta <[email-masked]>
Date: Mon, 16 May 2011 23:20:57 -0400

Hi Class of 2014,

Sorry for all of the spam! Because Stellar is less than completely reliable
even when it pretends to start working, here's 18.03. Useful for tonight and
tomorrow night. Thanks Chris!

http://keku.mit.edu/18.03.zip <http://keku.mit.edu/5.111.zip>

Also, Major thank you to Sid for his brilliant idea to send all of these
out, Eerik for donating his Athena locker (and loading all of the files to
it), and Sid, Eerik, Chris, and Max for willingly sharing the material they
had smartly downloaded beforehand. You guys are incredible.